Vulnerability & Exploit Database

Displaying all 2 entries

Results for: CVE-2017-11102 Back to search

SUSE: CVE-2017-11102: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: July 07, 2017

The ReadOneJNGImage function in coders/png.c in GraphicsMagick 1.3.26 allows remote attackers to cause a denial of service (application crash) during JNG reading via a zero-length color_image data structure.